<bugID>865728<Summary>Center tab-label on OSX</Summary><Description>Steven - I got ui-r+ on bug 685059, but I recall us saying that it looked better on OSX if the labels were centered. Is that true?</Description></bugID>